<template>
    <template #top>
        <up-navbar title="生产端首页" @leftClick="navigateBackOrHome()" :fixed="false"></up-navbar>
    </template>
    <view class="">生产端首页</view>
</template>
<script setup lang="ts">
import { useClientRequest } from '@/utils/request';
setTimeout(() => {
    useClientRequest.get('/time');
}, 2000);
</script>
